{
	"305000411_0": "세이렌의 노래",
	"305000411_1": "\"무턱대고 돌아다녀 봤자 소용없을 거야.\\n우선 이 지형을 파악하자\"",
	"305000411_2": "\"아직 섬이라고 확정된 것도 아니니\\n세 명이서 모든 곳을 샅샅이 뒤지는 건 어려울 테지\"",
	"305000411_3": "\"척 보기에 수상한 기운이 막 풍기는 데라도 있으면 좋을 텐데\"",
	"305000411_4": "\"요전에 바다에 갔을 때도 느꼈던 거지만\\n우리 것도 아닌데 이 수영복 사이즈 되게 잘 맞지 않아?\"",
	"305000411_5": "\"S.O.N.G.은 우리의 신체에 관하여 상세한 데이터를 지니고\\n있으니 수영복 사이즈가 맞는 정도로 새삼 놀랄 것도 없지\"",
	"305000411_6": "\"디자인 취향까지 파악하진 못했잖아? 이건\\n그녀가 고른 걸까? 나쁘지 않은걸\"",
	"305000411_7": "\"그나저나 아까 그 수영복 기어는…… 깜짝 놀랐어\"",
	"305000411_8": "\"맞아. 실제로 둘렀던 내가 제일 놀랐지만.\\n기어에는 여전히 우리가 모르는 부분이 남아있구나……\"",
	"305000411_9": "\"……내 이치이발은 안 변하나 몰라\"",
	"305000411_10": "\"뭐야, 유키네도 역시 부러운 거야?\"",
	"305000411_11": "\"그, 그런 거 아니야!\\n더운 게 싫은 것뿐이라고!\"",
	"305000411_12": "\"후후……\"",
	"305000411_13": "\"그 수상한 신음 소리에 노이즈가 연동해서 출현하는 건\\n이제 의심할 여지도 없지만, 대체 정체가 뭘까?\"",
	"305000411_14": "\"누군가가 그 소리로 노이즈를 조종하는 건가?\\n그다지 생각하고 싶진 않지만\"",
	"305000411_15": "\"노이즈 조종은 솔로몬의 지팡이라도 없는 이상 힘들 텐데\"",
	"305000411_16": "\"가령 조종했다 해도 습격이 산발적인 게 납득이 안 가……\\n지금으로선 아직 판단 못 하겠네\"",
	"305000411_17": "\"그 신음 소리 같은 거 말인데…… 편의상\\n'세이렌의 노래'라고 부르는 건 어떨까?\"",
	"305000411_18": "\"세이렌…… 노래로 뱃사람을 파멸로 이끈다는 마물이지?\\n딱 맞는군\"",
	"305000411_19": "\"그래, 일일이 신음 소리다 뭐다 하는 것보다는 편하겠네\"",
	"305000411_20": "\"그럼 우리도 앞으로는 그렇게 부르도록 하지. 우리의 당면\\n목표는 그 세이렌의 노래가 발생한 곳을 찾아내는 것이겠군\"",
	"305000411_21": "\"――말하기가 무섭게 왔네\"",
	"305000411_22": "\"역시 노이즈도 따라왔어. 몇 번을 나와도 다 쓸어 주마!\"",
	"305000411_23": "\"두 사람 다, 싸우며 노래가 들리는 방향에도\\n주의를 돌려 봐!\"",
	"305000411_24": "\"그래, 알고 있어!\""
}